2017-08-19 02:23 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001651v3.4 Release (Cleanup)[All Projects] Companiespublic2017-01-13 23:53
Reportersimonnzg 
Assigned Tocaseydk 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformHP ProliantOSUbuntu Server OS Version14.04LTS
Product Version 
Target VersionFixed in Version 
Summary0001651: When listing projects for a company, pages 2 onwards list only companies
DescriptionWhen listing a company's projects, and there are more projects than fit on one page, the links for pages [2] onwards simply go back to the list of companies.
Page 1 is: index.php?m=companies&a=view&company_id=71
Page 2 is: index.php?m=companies&tab=0&page=2
Page 2 probably should be: index.php?m=companies&a=view&company_id=71&tab=0&page=2
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003786

opto (manager)

workaround: show all projects in one page (adjust somewhere in settings)

~0003886

caseydk (administrator)


This is fixed for any subview that is included within the companies module. Any that are auto-injected by other modules (Events, Files, etc) still need a fix.

Resolved in development:
https://github.com/web2project/web2project/commit/803b337be300c6b852ce96379783449c27ae9e7a
+Notes

-Issue History
Date Modified Username Field Change
2015-04-16 12:16 simonnzg New Issue
2016-07-05 10:06 opto Note Added: 0003786
2016-12-26 23:34 caseydk Project v3.3 Release (Current) => v3.4 Release (Cleanup)
2016-12-31 01:00 caseydk Priority normal => high
2017-01-13 23:53 caseydk Assigned To => caseydk
2017-01-13 23:53 caseydk Status new => resolved
2017-01-13 23:53 caseydk Resolution open => fixed
2017-01-13 23:53 caseydk Note Added: 0003886
+Issue History